PLSORI(3)

NAME
plsori - Set orientation

SYNOPSIS
plsori(ori)

DESCRIPTION

Sets the current orientation. If ori is equal to zero (default) then landscape is used (x axis is parallel to the longest edge of the page), otherwise portrait is used. This option is not supported by all output drivers (in particular, most interactive screen drivers ignore the orientation). This routine, if used, must be called before initializing PLplot.

ARGUMENTS

ori (PLINT, input)
    Orientation value (0 for landscape, 1 for portrait; the value is multiplied by 90 degrees to get the angle)

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.